body {	
	background: #EEE;		
	color: #000;
	font-family: “Trebuchet MS”, Verdana, Arial, Helvetica, sans-serif;	*/
	font-size: 11px;
	margin: 0; 
	padding: 0;
	/*overflow: hidden;*/
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
}


.list_row {
	font-size: 11px;
	height:24px;
	border-bottom: 1px solid #DDDDDD; 	
}

.list_row_2 {
	font-size: 11px;
	height:24px;
	background: #EED;
	border-bottom: 1px solid #DDDDDD; 	
}

/* DIV container to hold buttons, and set container properties */
#button_holder2 {
	display:block;
	float:left;	
	color:#FFF; 
}
/* Button properties in still mode */	
.btn2 a {
	padding:4 6px;
	float:left; 
	text-decoration:none;
	color: #069;		
	border: 1px solid #FFF; 
}
/* Button properties in dynamic mode (mouse-over) */
.btn2 a:hover {
	color:#000;
	border: 1px solid #999; 

	text-decoration:none;
}

.btn2_box a {
	padding:4 6px;
	float:left; 
	text-decoration:none;
	color: #069;				
	border: 1px solid #FFF; 
}
span.link{color:#000;}



div.section,div#createNew {
    border: 1px solid #CCCCCC;
    margin: 30px 5px;
    padding: 0px 0px 10px 0px;
    background-color: #EFEFEF;
}

div#createNew input { margin-left: 5px; }

div#createNew h3, div.section h3{
    font-size: 14px;
    padding: 2px 5px;
    margin: 0 0 10px 0;
    background-color: #CCCCCC;
    display: block;
}

div.section h3 {
    cursor: move;
}

div.lineitem {
    margin: 3px 10px;
    padding: 2px;
    background-color: #FFFFFF;
    cursor: move;
}

h1 {
    margin-bottom: 0;
    font-size: 18px;
}



.list_row_box {
		font-size: 10px;
	border-left: 1px solid #CCCCCC; 
	border-right: 1px solid #CCCCCC; 	
	border-bottom: 1px solid #CCCCCC; 
	font-size: 1em;
}





/*background: #EEE;*/

.list_text {		
}

.green_text {
color: #090;
}

.green_bold_text {
	font-weight: bold;
	color: #090;
}


.orange_bold_text {
	font-weight: bold;
	color: #C30;
}

.red_text {
color: #900;
}

.bold_text {
	font-weight: 600;
}

.error_text {
font-weight: bold;
color: #900;
}

.grey_text {
color: #666;
}


.player_counter {		
	font-weight: bold;
	font-size: 14px;
}

/* test */
.hlt td {
            background-color: #FFA;                
	}


/* menu_highlight */
.purchase:visited 		{color: #633; text-decoration: none}
.purchase:link				{color: #633; text-decoration: none}
.purchase:active 			{color: #633; text-decoration: none}
.purchase:hover 			{color: #633; text-decoration: underline}


.pvo {
	font-weight: normal;
}

.title_text {font-size: 12px; font-weight: bold; color: #333; text-decoration: none}

.sub_title_text { font-size: 11px; font-weight: bold;  color: #333; text-decoration: none}

.rm_dropdown
{				
		font-size: 12px;
}

SELECT {
	FONT-SIZE: 100%; VERTICAL-ALIGN: middle
}
/* allows table to inherit body */
table {font-size: 100%;}

/* default links */
a:visited  		{color: #069; text-decoration: none;}
a:link  	 		{color: #069; text-decoration: none;}
a:active   		{color: #069; text-decoration: none;}
a:hover   		{color: #069; text-decoration: underline;}

/* default links */
.nopad_link:visited  		{color: #069; text-decoration: none; padding: 0px;}
.nopad_link:link  	 		{color: #069; text-decoration: none; padding: 0px;}
.nopad_link:active   		{color: #069; text-decoration: none; padding: 0px;}
.nopad_link:hover   		{color: #069; text-decoration: underline; padding: 0px;}


.top_link_table {
	background: #FFF;		
}

/* top_menu_link */
.top_menu_link:visited 					{padding:4 6px; color: #669; text-decoration: none; background-color:#EEE;}
.top_menu_link:link							{padding:4 6px; color: #669; text-decoration: none; background-color:#EEE;}
.top_menu_link:active 					{padding:4 6px; color: #669; text-decoration: none; background-color:#EEE;}
.top_menu_link:hover 						{padding:4 6px; color: #F00; text-decoration: underline; background-color:#EEE;}


/* top_menu_active */
.top_menu_active:visited 					{padding:4 6px; color: #669; text-decoration: none; background-color:#EEE;}
.top_menu_active:active							{padding:4 6px; color: #669; text-decoration: none; background-color:#EEE;}
.top_menu_active:active 					{padding:4 6px; color: #669; text-decoration: none; background-color:#EEE;}
.top_menu_active:hover 						{padding:4 6px; color: #F00; text-decoration: underline; background-color:#EEE;}

/* top_menu_highlight */
.top_menu_highlight:visited 		{color: #080; text-decoration: none}
.top_menu_highlight:link				{color: #080; text-decoration: none}
.top_menu_highlight:active 			{color: #080; text-decoration: none}
.top_menu_highlight:hover 			{color: #080; text-decoration: underline}

/* menu_link */
.menu_link:visited 					{color: #069; text-decoration: none}
.menu_link:link							{color: #069; text-decoration: none}
.menu_link:active 					{color: #069; text-decoration: none}
.menu_link:hover 						{color: #069; text-decoration: underline }

/* menu_active currently active pages*/
.menu_active:visited 				{color: #000; text-decoration: none; 	background-color:#FFFFFF;}
.menu_active:link						{color: #000; text-decoration: none;	background-color:#FFFFFF;}
.menu_active:active 				{color: #000; text-decoration: none;	background-color:#FFFFFF;}
.menu_active:hover 					{color: #333; text-decoration: underline;	background-color:#FFFFFF;}

/* menu_highlight */
.menu_highlight:visited 		{color: #C00; text-decoration: none}
.menu_highlight:link				{color: #C00; text-decoration: none}
.menu_highlight:active 			{color: #C00; text-decoration: none}
.menu_highlight:hover 			{color: #C00; text-decoration: underline}

/* menu_link_green */
.menu_link_green:visited 					{color: #090; text-decoration: none}
.menu_link_green:link							{color: #090; text-decoration: none}
.menu_link_green:active 					{color: #090; text-decoration: none}
.menu_link_green:hover 						{color: #090; text-decoration: underline}

/* menu_link_amber */
.menu_link_amber:visited 					{color: #990; text-decoration: none}
.menu_link_amber:link							{color: #990; text-decoration: none}
.menu_link_amber:active 					{color: #990; text-decoration: none}
.menu_link_amber:hover 						{color: #990; text-decoration: underline}

/* menu_link_highlight */
.menu_link_highlight:visited 					{color: #069; text-decoration: none; border: 1px solid #C00; }
.menu_link_highlight:link							{color: #069; text-decoration: none; border: 1px solid #C00; }
.menu_link_highlight:active 					{color: #069; text-decoration: none; border: 1px solid #C00; }
.menu_link_highlight:hover 						{color: #069; text-decoration: underline; border: 1px solid #C00; }



.checkbox_highlight 					{color: #069; text-decoration: none; border-bottom: 2px solid #C00; }
.checkbox 					{color: #069; text-decoration: none; border-left: 0px solid #900; }

/* menu_link_red */
.menu_link_red:visited 						{color: #900; text-decoration: none}
.menu_link_red:link								{color: #900; text-decoration: none}
.menu_link_red:active 						{color: #900; text-decoration: none}
.menu_link_red:hover 							{color: #900; text-decoration: underline}
	
/* transparent used for media player controls */
.transparent_class { filter:alpha(opacity=20); -moz-opacity:0.2; -khtml-opacity: 0.2; opacity: 0.2;}

/* copyright notice */
.footer {font-family: Verdana, Geneva, sans-serif; font-size: 9px; color: #999;}

/* highlight this row for attention */
.row_highlight {	
	color: #900;
}

/* highlight a form */
.input_form {   		
		
}


#timeline_box {
text-align: center;
font-size: 10px;
color: #333;
background:#EEE;
white-space: nowrap;
width:130px;
border-left: 1px #DDD solid;
border-right: 1px #DDD solid;
border-top: 1px #DDD solid;
border-bottom: 1px #DDD solid;
padding-left:3px;
padding-right:3px;
position: absolute;
left: 100px;
top: 100px;
z-index: 2;
}

#timeline_box_red {
text-align: center;
font-size: 10px;
color: #333;
background:#EEE;
white-space: nowrap;
width:130px;
border-left: 1px #ECC solid;
border-right: 1px #ECC solid;
border-top: 1px #ECC solid;
border-bottom: 1px #ECC solid;
padding-left:3px;
padding-right:3px;
position: absolute;
left: 100px;
top: 100px;
z-index: 2;
}

timeline_general {
position: absolute;
}

#timeline_box1{
width:1px;
border-left: 1px #AAA solid;
position: absolute;
left: 100px;
top: 100px;
z-index: 1;
}

#timeline_box3{
width:1px;
border-left: 1px #999 solid;
position: absolute;
left: 100px;
top: 100px;
z-index: 1;
}

.a:music {
font-size: 12px;	
		font-weight: bold;
	
}



.list_row_box_bold {
	font-weight: bold;
	color: #900;
	border-left: 1px solid #CCCCCC; 
	border-right: 1px solid #CCCCCC; 	
	border-bottom: 1px solid #CCCCCC; 
	font-size: 1em;
}


/* mobile special*/
.dropdown_box {
font-size: 10px;}


.mobile_menu_row {
		height:34px;
	border-bottom: 1px solid #DDDDDD; 
}

.mobile_menu_row_middle {
		height:25px;	
		border-bottom: 1px solid #DDDDDD; 
}

.mobile_menu_row_top {
		height:15px;		
		border-bottom:3px solid #DDDDDD; 
}

.message_row {
	height:25px;	
	font-size: 1em	
}


/* en of mobile special*/






.list_row_mini {	
	border-bottom: 1px solid #DDDDDD; 	
}

.left_bar {
	border-left: 1px solid #CCCCCC; 
}

.list_header_row {	
	color: #333;
	border-bottom: 1px solid #CCCCCC; 
}


.list_header {
	color: #000;
	font-size: 11px;	
	font-weight: 650;
	vertical-align:top;
}

.container_1 {   
		border-left: 1px solid #CCCCCC; 
		border-right: 1px solid #AAAAAA; 
		border-top: 1px solid #CCCCCC; 
		border-bottom: 1px solid #AAAAAA; 		
}

.container_2 {   
		border-left: 1px solid #CCC; 
		border-right: 1px solid #CCC; 
		border-top: 1px solid #CCC; 
		border-bottom: 1px solid #CCC; 		
}

.top_container {   
		border-left: 1px solid #AAA; 
		border-right: 1px solid #AAA; 
		border-top: 1px solid #AAA; 
		border-bottom: 1px solid #AAA; 		
}

.bottom_border {   
		border-bottom: 1px solid #CCC; 		
}


.swfupload {
		position: absolute;
		z-index: 1;
		
		
